clear; clc; close all;
files = dir;

for i = 1:length(files)
    fname = files(i);
    
    if strlength(fname.name) >= 5
        
        if fname.name(end - 2 : end) == "fig"
            open(fname.name);
            % xlim([1e-02, 1.0]);
            saveas(gca, fname.name(1: end - 3) + "pdf");
            close all;
        end % End if
        
    end % End if
    
end % End for